html {overflow-y:scroll;}
body { margin:0; font:12px "\5B8B\4F53", sans-serif; background:#ffffff; }
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, p { padding:0; margin:0; }
table, td, tr, th { font-size:12px; }
li { list-style-type:none; }
img { vertical-align:top; border:0; }
ol, ul { list-style:none; }
h1, h2, h3, h4, h5, h6 { font-size:12px; font-weight:normal; }

address, cite, code, th { font-weight:normal; font-style:normal; }
em{  font-style:normal; }
.huayiw-passport a { color:#727171; }
.huayiw-passport a:hover { color:#ba2636; }
.fB { font-weight:bold; }
.left { float:left; }
.right { float:right; }
.clearfix, .area, .header, .footer, .area-sub, .area-main { *zoom:1;}
.clearfix:after, .area:after, .header:after, .footer:after, .content:after, .area-sub:after, .area-main:after, .main-col-10:after, .main-col-9:after, .tab-con:after { display:block; overflow:hidden; clear:both; height:0; visibility:hidden; content:"."; }

 /*link css*/
a { color:#252525; text-decoration:none; }
a:visited { text-decoration:none; }
a:hover { color:#ba2636; text-decoration:underline; }
a:active { color:#ba2636; }
.more a:hover { color: #BA2636; }
.more a, .more a:visited { color:#888; }
   
   
   
/* »ªÒáÍøÕûÕ¾°æÈ¨ */
.footerbg{height: 270px;border-top:1px solid #dddddd;background:none repeat-x scroll 0 0 #F8F8F8;}
.footer{margin: 0 auto;width: 960px;}
.footer-channel{width:161px;float:left;	padding: 20px 0 0 0;}
.footer-content{float: left;}
.other-info{ padding: 20px  0 20px 25px;}
.news-sub{width:350px;height:270px;float:left;border-left:1px solid #dddddd;}
.other-channels{width:410px;height:270px;float:left;	border-left:1px solid #dddddd;}
.other-info{float: left;height: 230px;width: 100px;border-left:1px solid #dddddd;}
.footer-module-content h3{padding: 30px 0 10px 30px;color:#808080;font-weight:bold;}
.footer-module-content h3 a,.footer-module-content h3 a:visited{color:#808080;font-weight:bold;}
.footer-module-content h3 a:hover{color:#ba2636;}
.footer-module-content p a,.footer-module-content p a:visited{color: #888888;float: left;height: 28px;line-height: 28px;padding-left: 30px;	padding-right: 30px;}
.footer-module-content p a:hover{color:#ba2636;}
.hot-keys a{padding: 0 10px;}
.hot-keys span,.hot-keys a,.hot-keys a:visited {color: #333333;	line-height: 28px;}
.hot-keys a:hover{color:#ba2636;}
.footer-content .search-input-area{width:240px;background:#fff;}
.footer-content .top_search .textBox{width:218px;_width:210px;}
.footer-content .search-logo{float:right;}

.huayi_footer { color:#616161; background:#333333; font-size:12px;}
.huayi_footer-copyright { color: #ddd; padding-right: 2px; }
.huayi_footer-copyright-icon { font-family: Arial; }
.huayi_footer-main { margin: 0 auto; width: 960px; height: 39px; line-height:39px; }
.huayi_footer-main a, .huayi_footer-main a:visited,.huayi_footer-main a:hover  { padding:0 4px; color: #dddddd; }
.huayi_footer-main a:hover { text-decoration: underline; }

